<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <AbsoluteLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_x="0dp"
        android:layout_y="35dp"
        android:background="@color/gray">


    </AbsoluteLayout>


    <AbsoluteLayout
        android:layout_width="335dp"
        android:layout_height="490dp"
        android:layout_x="8dp"
        android:layout_y="86dp"
        android:topLeftRadius="40dp"
        android:topRightRadius="40dp"
        android:bottomRightRadius="40dp"
        android:bottomLeftRadius="40dp"
        android:background="@color/white">


    </AbsoluteLayout>
    <TextView
        android:id="@+id/timeout"
        android:textColor="@color/cabinet_select"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="271dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold" />
    <TextView
        android:id="@+id/timeouts"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="290dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:text="S"
        android:textColor="@color/cabinet_select"
        android:textStyle="bold" />
    <TextView
        android:id="@+id/take_text_title"
        android:layout_width="120dp"
        android:layout_height="40dp"
        android:layout_x="122dp"
        android:layout_y="40dp"
        android:gravity="center"
        android:text="@string/success_title"
        android:textColor="@color/black"
        android:textSize="14dp" />

    <TextView
        android:id="@+id/return_main_btn"
        android:layout_width="52.16dp"
        android:layout_height="19.2dp"
        android:layout_x="10dp"
        android:layout_y="50dp"
        android:background="@drawable/home" />

    <TextView
        android:id="@+id/success"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_x="130dp"
        android:layout_y="150dp"
        android:background="@drawable/complete" />

    <TextView
        android:id="@+id/textView4"
        android:layout_width="180dp"
        android:layout_height="30dp"
        android:layout_x="84dp"
        android:layout_y="300dp"
        android:gravity="center_horizontal"
        android:text="@string/send_success"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/continue_send_btn"
        android:layout_width="190dp"
        android:layout_height="45dp"
        android:layout_x="80dp"
        android:layout_y="340dp"
        android:background="@drawable/continue_casting" />

    <TextView
        android:id="@+id/exit_account_btn"
        android:layout_width="190dp"
        android:layout_height="45dp"
        android:layout_x="80dp"
        android:layout_y="400dp"
        android:background="@drawable/exit_account_new" />

    <TextView
        android:id="@+id/return_home"
        android:layout_width="190dp"
        android:layout_height="45dp"
        android:layout_x="80dp"
        android:layout_y="500dp"
        android:background="@drawable/return_home" />
</AbsoluteLayout>